@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

フッター

------------------------------------------------------------ */

/* div
---------------------------------------------- */
/*-- footer01 --*/
div#footer01{
	width:950px;
	margin:0 auto;
	padding-bottom:10px;
	overflow:hidden;
}


/*-- footer02 --*/
div#bg_footer02{
	background:url(../img/bg_footer01.jpg) repeat 0 0;
	padding:40px 0 10px;
}


div#footer02{
	width:950px;
	margin:0 auto;
}

/* ul
---------------------------------------------- */
/*-- navi_footer01 --*/
ul.navi_footer01{
	overflow:hidden;
	float:left;
	margin-top:12px;
}

ul.navi_footer01 li{
	background:url(../img/ico_arrow01.gif) no-repeat 0 0.5em;
	float:left;
	padding-left:15px;
	margin-right:40px;
	font-size:86%;
}
ul.navi_footer01 li a{
	color:#333;
	text-decoration:none;
}

ul.navi_footer01 li a:hover{color:#248ECD;}

/*-- navi_footer02 --*/
ul.navi_footer02{
	overflow:hidden;
	float:left;
}

ul.navi_footer02 li{
	background:url(../img/ico_arrow02.gif) no-repeat 0 0.3em;
	float:left;
	padding-left:15px;
	margin-right:40px;
}
ul.navi_footer02 li a{
	color:#FFF;
	text-decoration:none;
}

ul.navi_footer02 li a:hover{color:#AFD9F1;}

/* p
---------------------------------------------- */
p#page-top {
	position: fixed;
	bottom: 144px;
	right: 20px;
}
p#page-top a span{display:none;}
p#page-top a {
	background:url(../img/btn_pagetop.png) no-repeat 0 0;
	text-decoration: none;
	width: 39px;
	height:39px;
	display: block;
}
	
* html p#page-top{display:none;}	
